$kind: http-request
url: "{{Local_URL}}accounts/currencies/0365cf6a-3300-45a4-b7a0-fa142803874d/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
